/** @file
 * $Source: /home/cvsmanager/yoda/event/tsbt/TsbTRecord.cpp,v $
 * $Id: TsbTRecord.cpp,v 4.4 2005/05/28 10:44:14 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TsbTRecord class.
 */
#include "TsbTRecord.h"

using namespace pamela;

TsbTRecord::TsbTRecord(void) {
}


ClassImp(TsbTRecord)
